@media all {
 .page-break  { display: none; }
}
.chart-wrapper { position: relative;    padding-bottom: 40%;    width:75%;    float:left; }
@media print {
	.page-break  { display: block; page-break-before: always; }
	body{font-size:12pt;};
	.page-break1  { display: block; margin: 100px 0; }
	.row { margin-left: -15px;    margin-right: -15px;	}
	.col-md-4 {   width: 33.3333%;	}
	.col-md-6 {    width: 50%;	}
	.col-md-9 {    width: 66%;	}
	.col-md-12 {    width: 100%;	}
	.box {    width: 100%;	}
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {    float: left;	}
	.Cohesion {	width:20%;background-color:#ffc300 }
	table {		width:33%;	}
	table th {		background-color:#D2D6DE;	}
	.chart-wrapper { position: relative; padding-bottom: 40%; width:100%; float:left;}
	.box { background: #ffffff none repeat scroll 0 0; border-radius: 3px; border-top: 3px solid #d2d6de; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); margin-bottom: 20px; position: relative; width: 100%;	}
	.box.box-primary {	    border-top-color: #3c8dbc;	}
	.box.box-info {	    border-top-color: #00c0ef;	}
	.box.box-danger {
	    border-top-color: #dd4b39;
	}
	.box.box-warning {
	    border-top-color: #f39c12;
	}
	.box.box-success {
	    border-top-color: #00a65a;
	}
	.box.box-default {
	    border-top-color: #d2d6de;
	}
	.box.collapsed-box .box-body, .box.collapsed-box .box-footer {
	    display: none;
	}
	.box .nav-stacked > li {
	    border-bottom: 1px solid #f4f4f4;
	    margin: 0;
	}
	.box .nav-stacked > li:last-of-type {
	    border-bottom: medium none;
	}
	.box.height-control .box-body {
	    max-height: 300px;
	    overflow: auto;
	}
	.box .border-right {
	    border-right: 1px solid #f4f4f4;
	}
	.box .border-left {
	    border-left: 1px solid #f4f4f4;
	}
	.box.box-solid {
	    border-top: 0 none;
	}
	.box.box-solid > .box-header .btn.btn-default {
	    background: transparent none repeat scroll 0 0;
	}
	.box.box-solid > .box-header .btn:hover, .box.box-solid > .box-header a:hover {
	    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	}
	.box.box-solid.box-default {
	    border: 1px solid #d2d6de;
	}
	.box.box-solid.box-default > .box-header {
	    background: #d2d6de none repeat scroll 0 0;
	    color: #444;
	}
	.box.box-solid.box-default > .box-header a, .box.box-solid.box-default > .box-header .btn {
	    color: #444;
	}
	.box.box-solid.box-primary {
	    border: 1px solid #3c8dbc;
	}
	.box.box-solid.box-primary > .box-header {
	    background: #3c8dbc none repeat scroll 0 0;
	    color: #fff;
	}
	.box.box-solid.box-primary > .box-header a, .box.box-solid.box-primary > .box-header .btn {
	    color: #fff;
	}
	.box.box-solid.box-info {
	    border: 1px solid #00c0ef;
	}
	.box.box-solid.box-info > .box-header {
	    background: #00c0ef none repeat scroll 0 0;
	    color: #fff;
	}
	.box.box-solid.box-info > .box-header a, .box.box-solid.box-info > .box-header .btn {
	    color: #fff;
	}
	.box.box-solid.box-danger {
	    border: 1px solid #dd4b39;
	}
	.box.box-solid.box-danger > .box-header {
	    background: #dd4b39 none repeat scroll 0 0;
	    color: #fff;
	}
	.box.box-solid.box-danger > .box-header a, .box.box-solid.box-danger > .box-header .btn {
	    color: #fff;
	}
	.box.box-solid.box-warning {
	    border: 1px solid #f39c12;
	}
	.box.box-solid.box-warning > .box-header {
	    background: #f39c12 none repeat scroll 0 0;
	    color: #fff;
	}
	.box.box-solid.box-warning > .box-header a, .box.box-solid.box-warning > .box-header .btn {
	    color: #fff;
	}
	.box.box-solid.box-success {
	    border: 1px solid #00a65a;
	}
	.box.box-solid.box-success > .box-header {
	    background: #00a65a none repeat scroll 0 0;
	    color: #fff;
	}
	.box.box-solid.box-success > .box-header a, .box.box-solid.box-success > .box-header .btn {
	    color: #fff;
	}
	.box.box-solid > .box-header > .box-tools .btn {
	    border: 0 none;
	    box-shadow: none;
	}
	.box.box-solid[class*="bg"] > .box-header {
	    color: #fff;
	}
	.box .box-group > .box {
	    margin-bottom: 5px;
	}
	.box .knob-label {
	    color: #333;
	    font-size: 12px;
	    font-weight: 100;
	    margin-bottom: 0.3em;
	    text-align: center;
	}
	.box > .overlay, .overlay-wrapper > .overlay, .box > .loading-img, .overlay-wrapper > .loading-img {
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
	.box .overlay, .overlay-wrapper .overlay {
	    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	    border-radius: 3px;
	    z-index: 50;
	}
	.box .overlay > .fa, .overlay-wrapper .overlay > .fa {
	    color: #000;
	    font-size: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: absolute;
	    top: 50%;
	}
	.box .overlay.dark, .overlay-wrapper .overlay.dark {
	    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	}
	.box-header::before, .box-body::before, .box-footer::before, .box-header::after, .box-body::after, .box-footer::after {
	    content: " ";
	    display: table;
	}
	.box-header::after, .box-body::after, .box-footer::after {
	    clear: both;
	}
	.box-header {
	    color: #444;
	    display: block;
	    padding: 10px;
	    position: relative;
	}
	.box-header.with-border {
	    border-bottom: 1px solid #f4f4f4;
	}
	.collapsed-box .box-header.with-border {
	    border-bottom: medium none;
	}
	.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
	    display: inline-block;
	    font-size: 18px;
	    line-height: 1;
	    margin: 0;
	}
	.box-header > .fa, .box-header > .glyphicon, .box-header > .ion {
	    margin-right: 5px;
	}
	.box-header > .box-tools {
	    position: absolute;
	    right: 10px;
	    top: 5px;
	}
	.box-header > .box-tools [data-toggle="tooltip"] {
	    position: relative;
	}
	.box-header > .box-tools.pull-right .dropdown-menu {
	    left: auto;
	    right: 0;
	}
	.btn-box-tool {
	    background: transparent none repeat scroll 0 0;
	    color: #97a0b3;
	    font-size: 12px;
	    padding: 5px;
	}
	.open .btn-box-tool, .btn-box-tool:hover {
	    color: #606c84;
	}
	.btn-box-tool.btn:active {
	    box-shadow: none;
	}
	.box-body {
	    border-radius: 0 0 3px 3px;
	    padding: 10px;
	}
	.no-header .box-body {
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	}
	.box-body > .table {
	    margin-bottom: 0;
	}
	.box-body .fc {
	    margin-top: 5px;
	}
	.box-body .full-width-chart {
	    margin: -19px;
	}
	.box-body.no-padding .full-width-chart {
	    margin: -9px;
	}
	.box-body .box-pane {
	    border-radius: 0 0 0 3px;
	}
	.box-body .box-pane-right {
	    border-radius: 0 0 3px;
	}
	.box-footer {
	    background-color: #fff;
	    border-radius: 0 0 3px 3px;
	    border-top: 1px solid #f4f4f4;
	    padding: 10px;
	}
	.chart-legend {
	    margin: 10px 0;
	}
	@media (max-width: 991px) {
	.chart-legend > li {
	    float: left;
	    margin-right: 10px;
	}
	}
	.box-comments {
	    background: #f7f7f7 none repeat scroll 0 0;
	}
	.box-comments .box-comment {
	    border-bottom: 1px solid #eee;
	    padding: 8px 0;
	}
	.box-comments .box-comment::before, .box-comments .box-comment::after {
	    content: " ";
	    display: table;
	}
	.box-comments .box-comment::after {
	    clear: both;
	}
	.box-comments .box-comment:last-of-type {
	    border-bottom: 0 none;
	}
	.box-comments .box-comment:first-of-type {
	    padding-top: 0;
	}
	.box-comments .box-comment img {
	    float: left;
	}
	.box-comments .comment-text {
	    color: #555;
	    margin-left: 40px;
	}
	.box-comments .username {
	    color: #444;
	    display: block;
	    font-weight: 600;
	}
	.box-comments .text-muted {
	    font-size: 12px;
	    font-weight: 400;
	}
	
}
